@import 'include/var';

header {
    height: $header-height;
    width: 100%;
    background-color: $dark;

    .brand {
        font-size: 24px;
        text-transform: uppercase;
        line-height: $header-height;
        color: $light;
        padding: 0px 20px;
    }
    
    div.menu-navigation-container {
        display: inline-block;
        
        ul.header-menu {
            display: flex;
            justify-content: center;
            flex-direction: row;
            gap: 20px;
            line-height: $header-height;

            li a {
                color: $text-on-dark;
            }

            li.current-menu-item a {
                color: $light;
            }
        }
    }    
}



